Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003830TestLinkTest Plan (builds, milestones, test assign)public2010-10-02 20:312010-11-14 12:07
Reporterdifool 
Assigned ToJulian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSWindowsOS VersionXP SP3
Product Versiontestlink_1_9_rc1-qa-20100926 
Fixed in Version1.9 (Prague) 
Summary0003830: TL19RC1 - Milestones management - Check Milestone Status - Missing milestone status.
DescriptionThe Etape2 milestone is missing in the report.

Milestones settings:

Name Target Date Start Date Completed tests with High Priority [0-100%] Completed tests with Medium Priority [0-100%] Completed tests with Low Priority [0-100%]
Etape2 02/10/2010 01/01/2010 100 100 100
Etape3 02/10/2010 02/11/2010 33 33 33
Etape1 04/10/2011 01/10/2010 50 25 25


Reports:

Overall Build Status
Build Assigned Completed [%]
Results by top level Test Suites
Test Suite Total Not Run Passed Failed Blocked Completed [%]
BBI Requirement 1 (automatically generated from req. spec.) 2 2 0 0 0 0.0
BBI Requirement 2 (automatically generated from req. spec.) 3 3 0 0 0 0.0
Status of Milestones
Milestone [date] High priority Expected Medium priority Expected Low priority Expected Overall
Etape3 [ 2010-10-02 ] % [ 0 ] 33.00 % % [ 0 ] 33.00 % % [ 0 ] 33.00 % 0.0 %
Etape1 [ 2011-10-04 ] % [ 0 ] 50.00 % % [ 0 ] 25.00 % % [ 0 ] 25.00 % 0.0 %

Steps To Reproduce 
Additional InformationFor the following TC:
http://testlink.bplaced.net/linkto.php?tprojectPrefix=TL&item=testcase&id=TL-163 [^]
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL 5.1.49
BrowserMozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.9.2.10) Gecko/20100914 Firefox/3.6.10 ( .NET CLR 3.5.30729).
PHP VersionPHP 5.3.3
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0011586)
difool (reporter)
2010-10-02 20:35

If i delete the Etape3 milestone, the Etape2 milestone appears in the report.

Milestones settings:

Name Target Date Start Date Completed tests with High Priority [0-100%] Completed tests with Medium Priority [0-100%] Completed tests with Low Priority [0-100%]
Etape2 02/10/2010 01/01/2010 100 100 100
Etape1 04/10/2011 01/10/2010 50 25 25

Reports:

Overall Build Status
Build Assigned Completed [%]
Results by top level Test Suites
Test Suite Total Not Run Passed Failed Blocked Completed [%]
BBI Requirement 1 (automatically generated from req. spec.) 2 2 0 0 0 0.0
BBI Requirement 2 (automatically generated from req. spec.) 3 3 0 0 0 0.0
Status of Milestones
Milestone [date] High priority Expected Medium priority Expected Low priority Expected Overall
Etape2 [ 2010-10-02 ] 0.0 % [ 0 ] 100.00 % 0.0 % [ 0 ] 100.00 % 0.0 % [ 0 ] 100.00 % 0.0 %
Etape1 [ 2011-10-04 ] % [ 0 ] 50.00 % % [ 0 ] 25.00 % % [ 0 ] 25.00 % 0.0 %
(0011952)
Julian (reporter)
2010-10-18 12:46

Problem solved.
If there were multiple milestones with equal target date only one milestone was shown in report.
(0012555)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2010-10-02 20:31 difool New Issue
2010-10-02 20:35 difool Note Added: 0011586
2010-10-04 15:19 Julian Product Version => testlink_1_9_rc1-qa-20100926
2010-10-18 12:35 Julian Assigned To => Julian
2010-10-18 12:35 Julian Status new => assigned
2010-10-18 12:46 Julian Note Added: 0011952
2010-10-18 12:46 Julian Status assigned => resolved
2010-10-18 12:46 Julian Fixed in Version => 1.9 (Prague)
2010-10-18 12:46 Julian Resolution open => fixed
2010-11-14 12:07 fman Note Added: 0012555
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker